@media screen and (max-width: 768px) {
  .banner__info {
    margin: 10px 0;
}
.history__container img{
    margin-bottom:20px;
}
.home_services-box ul {
    margin-left: 35px;
}

.navbar-collapse{
    background: #3d7dc3;
    opacity: 1;
    z-index:9;
}
.menu-list>li>a{
    color:#fff!important;
    text-align:center;
    margin-bottom:17px;
}
.menu-list>li>a.active {
    margin-top: 14px;
    }
    .img-con{
    width:40%
    }
    .testimonial-container img {
    border-radius: 50%;
    height: 100px;
    width: 100px;
}
.challenging-container img {
    height: auto;
    max-width: 100%;
}
.commit-container img {
    height: auto;
    max-width: 100%;
}
.service-why-container {
    height: auto;
    }
    .service-why-container .inner {
   
    position: relative;
    top: unset;
    
}
.service-excellance-container img {
    
    position: relative;
    top: unset;
    right: unset;
}
.service-excellance-container {
    padding-top: 0rem;
}
.service-excellance-container .inner {
    padding-left: 10px;
    padding-right: 10px;
}
.service-excellance-container .inner ul {
    margin-left: 20px;
    }
    .device-comp-container img {
    height: auto;
    max-width: 100%;
}
.serviceincludes-container img {
    height: auto;
    max-width: 100%;
}
h2.banner__heading {
    font-size: 1.4rem;
}
.home__banner,.about__banner,.ui-banner,.website-banner,.service__banner {
    height: auto;
    padding: 27px 0;
    }
    .header {
    padding: 0 20px;
}
    .number__container h6 span {
    
    font-size: 2rem;
}
    .history__container h3,.faq-container h3,.serviceincludes-container h3,.presence-container h3,.service-choose-container h3,.device-comp-container h3,.service-excellance-container h3,.service-process-container h3,.home__startup__container h3,.process-container h3,.challenging-container h3,.about-why-container h3,.commit-container h3,.about-cause-container h3,.home_service-container h3,.home_service-container h3 ,.tehnology-container h3,.connected-container h3,.promise-container h3,.about-award-container h3{
    font-size: 1.4rem;
}
.faq-container .section__smallheading{
    margin-top: 20px;
}
.accordion .card-header button {
    font-size: 15px;
    }
    .banner__info .btn{
        margin-top: 0px;
    }
.carousel-text{
    width:60%;
}
.testimonial-container h4{
    font-size:13px;
}
.ser__banner{
    display:none;
}
ul.process-list {
    flex-direction: column;
    }
    img.about_why{
        display: none;
    }
}
